%***Zjištení polochu shluku***
for index=1:index_stary-1 %pres všechny shluky
    plocha=0;    
    for y=pamet.seznam(index,2):1:pamet.seznam(index,3) %přes y pixely shluku
        for x=pamet.seznam(index,4):1:pamet.seznam(index,5) %pres x pixely shluku
            if vyprahovano(y,x) == 1 %poku je tam vada přičti k polše jedničku
                plocha=plocha+1;
            end
        end
    end
    pamet.seznam(index,6)=plocha; %ulož plochu
end

set(findobj('Tag','Kontrolka_analyza'),'BackgroundColor','green');             % obarvi kontrolku ze je krok dokoncen